{
  "_from": "strip-indent@^3.0.0",
  "_id": "strip-indent@3.0.0",
  "_inBundle": false,
  "_integrity": "sha512-laJTa3Jb+VQpaC6DseHhF7dXVqHTfJPCRDaEbid/drOhgitgYku/letMUqOXFoWV0zIIUbjpdH2t+tYj4bQMRQ==",
  "_location": "/strip-indent",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "strip-indent@^3.0.0",
    "name": "strip-indent",
    "escapedName": "strip-indent",
    "rawSpec": "^3.0.0",
    "saveSpec": null,
    "fetchSpec": "^3.0.0"
  },
  "_requiredBy": [
    "/redent"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/strip-indent/-/strip-indent-3.0.0.tgz",
  "_shasum": "c32e1cee940b6b3432c771bc2c54bcce73cd3001",
  "_spec": "strip-indent@^3.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/redent",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/strip-indent/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "min-indent": "^1.0.0"
  },
  "deprecated": false,
  "description": "Strip leading whitespace from each line in a string",
  "devDependencies": {
    "ava": "^1.4.1",
    "tsd": "^0.7.2",
    "xo": "^0.24.0"
  },
  "engines": {
    "node": ">=8"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/sindresorhus/strip-indent#readme",
  "keywords": [
    "strip",
    "indent",
    "indentation",
    "normalize",
    "remove",
    "delete",
    "whitespace",
    "space",
    "tab",
    "string"
  ],
  "license": "MIT",
  "name": "strip-indent",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/strip-indent.git"
  },
  "scripts": {
    "test": "xo && ava && tsd"
  },
  "version": "3.0.0"
}
